cmii:
  label: middleware-base

enabled: true

global:
  image:
    tag: "3.1.0"
  pvc:
    storageClass: heketi-glusterfs-distribute
    volumeMode: Filesystem
    accessModes: "ReadWriteMany"
    resources:
      requests:
        storage: 20Gi # default capacity is 20GB, will be overwritten by super values

pvc:
  name_and_capacity:
    glusterfs-middleware-srs-pvc: 300Gi
    helm-minio: 200Gi
    helm-emqxs: 20Gi
    helm-mongo: 30Gi
    helm-rabbitmq: 20Gi
    glusterfs-backend-log-pvc: 100Gi

